/*
Theme Name: GreenMart Child
Theme URI: https://demo.thembay.com/greenmart/
Author: Thembay
Description: This is a child theme for GreenMart
Version: 1.0
Author URI: https://thembay.com/
Template: greenmart
Text Domain: greenmart-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

.text-no-margin p {
	margin-bottom: 0;
}

.caption .groups-button,
.mbws-rating,
.rating {
    display: none !important;
}

.woocommerce div.product .entry-summary .single_add_to_cart_button, .woocommerce div.product .entry-summary .tbay-buy-now {
	margin-left: 15px !important;
}

.product-block .name-subtitle {
	min-height: unset;
}
.topbar-device-mobile {
	background-color: black;
}
.topbar-device-mobile  i {
	color: white !important;
}

